Gecode::Int::Distinct::Rank Class Reference

Rank information More...

`#include <bnd.hpp>`

## Public Attributes

int | min
int | max

## Detailed Description

Rank information

Definition at line 93 of file bnd.hpp.

## Member Data Documentation

## min

int Gecode::Int::Distinct::Rank::min

Definition at line 95 of file bnd.hpp.

## max

int Gecode::Int::Distinct::Rank::max

Definition at line 95 of file bnd.hpp.

The documentation for this class was generated from the following file:

- gecode/int/distinct/bnd.hpp